Known issues: https://github.com/PredictiveEcology/SpaDES.tools/issues

version 0.3.9

Dependency changes

Enhancements

bug fixes

version 0.3.8

Dependency changes

Enhancements

bug fixes

version 0.3.6

Dependency changes

Bugfixes

Enhancements

version 0.3.5

We have identified a non-trivial bug in spread when using allowOverlap = TRUE. Until we can patch this bug, using this argument value will generate an error. We are currently working on a fix, which may take some time.

Dependency changes

Bugfixes

Enhancements

version 0.3.4

Dependency changes

Bugfixes

Enhancements

version 0.3.3

Dependency changes

Bugfixes

Enhancements

version 0.3.2

Dependency changes

Bugfixes

Enhancements

version 0.3.1

Dependency changes

Enhancements

version 0.3.0

New features

Removed features

version 0.2.0

New features

Deprecated functions

Bug fixes

Dependency changes

version 0.1.1

version 0.1.0